#pragma once

#include <QString>
#include <QDateTime>

class CommonDataDAO {
public:
    [[nodiscard]] static QDateTime getLastScan();

    [[nodiscard]] static bool updateLastScan(const QDateTime &newTime);
};
